GET /auth
Returns true if the given headers has valid authentication
GET https://api.aevo.xyz/auth
Authentication required. Include your
AEVO-KEYandAEVO-SECRETheaders. See Authentication.
Example Request
curl --request GET \
--url https://api.aevo.xyz/auth \
--header 'accept: application/json' \
--header 'AEVO-KEY: <your-api-key>' \
--header 'AEVO-SECRET: <your-api-secret>'Responses
200 — Authentication status.
Field
Type
Required
Description
success
boolean
Yes
Request successful if true. Example: true Example: True
401 — Unauthorized.
Field
Type
Required
Description
error
string
Yes
Error message. Example: UNAUTHORIZED
429 — Rate limit exceeded.
Field
Type
Required
Description
error
string
Yes
Error message. Example: RATE_LIMIT_EXCEEDED
500 — Internal server error.
Field
Type
Required
Description
error
string
Yes
Error message. Example: INTERNAL_ERROR
Last updated
Was this helpful?

